.dropdown-menu {
  border-radius: 0;
  border: 1px solid @g-white300;
  background: @g-white;
  box-shadow: 4px 4px 12px @g-white300;
  border-width: 0;
  padding: 14px 21px;
  position: absolute;
  inset: calc(100% + 8px) auto auto 0px;
  display: block;

  li + li {
    margin-top: 20px;
  }

  .dropdown-item {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: @g-gray400;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    i {
      margin-left: 8px;
    }
    &:hover,
    &:focus {
      background-color: transparent;
    }
  }
}

.dropdown-toggle::after {
  display: none;
}
